query HotlinkProtectionPage($id: ID!) {
    domain: node(id: $id) {
        ... on Domain {
            id
            name(idn: false)
            baseDomain {
                id
                name
            }
            hosting {
                hotlinkProtection {
                    isEnabled
                    extensions
                    friends
                }
            }
        }
    }
}
